﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>
    </SchemaVersion>
    <ProjectGuid>{7E0C17B9-209D-4BDC-AFF9-CE1200AEC0FE}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{F184B08F-C81C-45F6-A57F-5ABD9991F28F}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <RootNamespace>LeCroy.Website.InternationalSites.UI.Web</RootNamespace>
    <AssemblyName>LeCroy.Website.InternationalSites.UI.Web</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <MyType>Custom</MyType>
    <UseIISExpress>false</UseIISExpress>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>4.0</OldToolsVersion>
    <TargetFrameworkProfile />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <Use64BitIISExpress />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\</OutputPath>
    <DocumentationFile>LeCroy.Website.InternationalSites.UI.Web.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022,42353,42354,42355</NoWarn>
    <Prefer32Bit>false</Prefer32Bit>
    <UseVSHostingProcess>false</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DocumentationFile>LeCroy.Website.InternationalSites.UI.Web.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022,42353,42354,42355</NoWarn>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <OptionExplicit>On</OptionExplicit>
  </PropertyGroup>
  <PropertyGroup>
    <OptionCompare>Binary</OptionCompare>
  </PropertyGroup>
  <PropertyGroup>
    <OptionStrict>Off</OptionStrict>
  </PropertyGroup>
  <PropertyGroup>
    <OptionInfer>On</OptionInfer>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BEIXFSDK45">
      <HintPath>..\lib\BEIXFSDK45.dll</HintPath>
    </Reference>
    <Reference Include="LeCroy.Library.DAL.Common, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\LeCroy.Library.DAL.Common.dll</HintPath>
    </Reference>
    <Reference Include="LeCroy.Library.Domain.Common, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\LeCroy.Library.Domain.Common.dll</HintPath>
    </Reference>
    <Reference Include="LeCroy.Library.UI.Common">
      <HintPath>..\lib\LeCroy.Library.UI.Common.dll</HintPath>
    </Reference>
    <Reference Include="LeCroy.Library.VBUtilities, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\LeCroy.Library.VBUtilities.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.Data" />
    <Import Include="System.Linq" />
    <Import Include="System.Xml.Linq" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Collections.Specialized" />
    <Import Include="System.Configuration" />
    <Import Include="System.Text" />
    <Import Include="System.Text.RegularExpressions" />
    <Import Include="System.Web" />
    <Import Include="System.Web.Caching" />
    <Import Include="System.Web.SessionState" />
    <Import Include="System.Web.Security" />
    <Import Include="System.Web.Profile" />
    <Import Include="System.Web.UI" />
    <Import Include="System.Web.UI.WebControls" />
    <Import Include="System.Web.UI.WebControls.WebParts" />
    <Import Include="System.Web.UI.HtmlControls" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="europe\default.asp" />
    <Content Include="europe\default.aspx" />
    <Content Include="europe\english.asp" />
    <Content Include="europe\english.aspx" />
    <Content Include="europe\hdo\default.aspx" />
    <Content Include="europe\mda\default.aspx" />
    <Content Include="europe\promotions\promotions.aspx" />
    <Content Include="europe\promotions\Promotions2.asp" />
    <Content Include="europe\promotions\promotions_roe.aspx" />
    <Content Include="europe\promotions\requests.asp" />
    <Content Include="europe\promotions\ws3034\17A1156.jpg" />
    <Content Include="europe\promotions\ws3034\bootstrap.min.css" />
    <Content Include="europe\promotions\ws3034\bulletpoint.jpg" />
    <Content Include="europe\promotions\ws3034\index.html" />
    <Content Include="europe\promotions\ws3034\logo_admess.jpg" />
    <Content Include="europe\promotions\ws3034\logo_ar.jpg" />
    <Content Include="europe\promotions\ws3034\logo_distrame.jpg" />
    <Content Include="europe\promotions\ws3034\logo_limpulsion.png" />
    <Content Include="europe\promotions\ws3034\logo_ppm.jpg" />
    <Content Include="europe\promotions\ws3034\logo_tameq.jpg" />
    <Content Include="europe\promotions\ws3034\logo_tameq_d.jpg" />
    <Content Include="europe\promotions\ws3034\logo_testoon.jpg" />
    <Content Include="europe\promotions\ws3034\newwave.css" />
    <Content Include="europe\rental\default.aspx" />
    <Content Include="europe\ws3000\default.aspx" />
    <Content Include="france\default.asp" />
    <Content Include="france\default.aspx" />
    <Content Include="france\promotions\promotions.aspx" />
    <Content Include="france\promotions\Promotions2.asp" />
    <Content Include="france\promotions\requests.asp" />
    <Content Include="germany\default.asp" />
    <Content Include="germany\default.aspx" />
    <Content Include="germany\hdo\default.aspx" />
    <Content Include="germany\mda\default.aspx" />
    <Content Include="germany\promotions\Promotion2.asp" />
    <Content Include="germany\promotions\promotions.aspx" />
    <Content Include="germany\promotions\requests.asp" />
    <Content Include="germany\ws3000\default.aspx" />
    <Content Include="Global.asax" />
    <Content Include="it\default.asp" />
    <Content Include="it\default.aspx" />
    <Content Include="it\promotions\Promotion2.asp" />
    <Content Include="it\promotions\promotions.aspx" />
    <Content Include="it\promotions\requests.asp" />
    <Content Include="korea\corporate\profile\default.asp" />
    <Content Include="korea\corporate\profile\default.aspx" />
    <Content Include="korea\default.asp" />
    <Content Include="korea\default.aspx" />
    <Content Include="korea\hd4096\default.aspx" />
    <Content Include="korea\promotions\promotions.aspx" />
    <Content Include="korea\support\techhelp\default.asp" />
    <Content Include="korea\support\techhelp\default.aspx" />
    <Content Include="korea\tm\ServiceSupport\Training\default.asp" />
    <Content Include="russia\default.aspx" />
    <Content Include="usercontrols\footer.ascx" />
    <Content Include="usercontrols\footer_DE.ascx" />
    <Content Include="usercontrols\footer_EN.ascx" />
    <Content Include="usercontrols\footer_EU.ascx" />
    <Content Include="usercontrols\footer_FR.ascx" />
    <Content Include="usercontrols\footer_IT.ascx" />
    <Content Include="usercontrols\footer_JP.ascx" />
    <Content Include="usercontrols\footer_KO.ascx" />
    <Content Include="usercontrols\footer_ZH.ascx" />
    <Content Include="usercontrols\header.ascx" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BaseClasses\DEPageBase.vb">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BaseClasses\EUPageBase.vb">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BaseClasses\FRPageBase.vb">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BaseClasses\ITPageBase.vb">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BaseClasses\KRPageBase.vb">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BaseClasses\MasterPageBase.vb">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BaseClasses\PageBase.vb">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="BaseClasses\RUPageBase.vb">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="europe\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="europe\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="europe\english.aspx.designer.vb">
      <DependentUpon>english.aspx</DependentUpon>
    </Compile>
    <Compile Include="europe\english.aspx.vb">
      <DependentUpon>english.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="europe\hdo\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="europe\hdo\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodebehind</SubType>
    </Compile>
    <Compile Include="europe\mda\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="europe\mda\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodebehind</SubType>
    </Compile>
    <Compile Include="europe\promotions\promotions.aspx.designer.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
    </Compile>
    <Compile Include="europe\promotions\promotions.aspx.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="europe\promotions\promotions_roe.aspx.designer.vb">
      <DependentUpon>promotions_roe.aspx</DependentUpon>
    </Compile>
    <Compile Include="europe\promotions\promotions_roe.aspx.vb">
      <DependentUpon>promotions_roe.aspx</DependentUpon>
      <SubType>ASPXCodebehind</SubType>
    </Compile>
    <Compile Include="europe\rental\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="europe\rental\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodebehind</SubType>
    </Compile>
    <Compile Include="europe\ws3000\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="europe\ws3000\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodebehind</SubType>
    </Compile>
    <Compile Include="france\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="france\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="france\promotions\promotions.aspx.designer.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
    </Compile>
    <Compile Include="france\promotions\promotions.aspx.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="germany\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="germany\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="germany\hdo\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="germany\hdo\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="germany\mda\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="germany\mda\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodebehind</SubType>
    </Compile>
    <Compile Include="germany\promotions\promotions.aspx.designer.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
    </Compile>
    <Compile Include="germany\promotions\promotions.aspx.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="germany\ws3000\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="germany\ws3000\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Global.asax.vb">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="it\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="it\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="it\promotions\promotions.aspx.designer.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
    </Compile>
    <Compile Include="it\promotions\promotions.aspx.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="korea\corporate\profile\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="korea\corporate\profile\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodebehind</SubType>
    </Compile>
    <Compile Include="korea\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="korea\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="korea\hd4096\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="korea\hd4096\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="korea\promotions\promotions.aspx.designer.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
    </Compile>
    <Compile Include="korea\promotions\promotions.aspx.vb">
      <DependentUpon>promotions.aspx</DependentUpon>
      <SubType>ASPXCodebehind</SubType>
    </Compile>
    <Compile Include="korea\support\techhelp\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="korea\support\techhelp\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodebehind</SubType>
    </Compile>
    <Compile Include="masters\simple_site.master.designer.vb">
      <DependentUpon>simple_site.master</DependentUpon>
    </Compile>
    <Compile Include="masters\simple_site.master.vb">
      <DependentUpon>simple_site.master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="masters\site.master.designer.vb">
      <DependentUpon>site.master</DependentUpon>
    </Compile>
    <Compile Include="masters\site.master.vb">
      <DependentUpon>site.master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="My Project\AssemblyInfo.vb" />
    <Compile Include="My Project\Application.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Application.myapp</DependentUpon>
    </Compile>
    <Compile Include="My Project\MyExtensions\MyWebExtension.vb">
      <VBMyExtensionTemplateID>Microsoft.VisualBasic.Web.MyExtension</VBMyExtensionTemplateID>
      <VBMyExtensionTemplateVersion>1.0.0.0</VBMyExtensionTemplateVersion>
    </Compile>
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="My Project\Settings.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="russia\default.aspx.designer.vb">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="russia\default.aspx.vb">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\footer.ascx.designer.vb">
      <DependentUpon>footer.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\footer.ascx.vb">
      <DependentUpon>footer.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\footer_DE.ascx.designer.vb">
      <DependentUpon>footer_DE.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\footer_DE.ascx.vb">
      <DependentUpon>footer_DE.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\footer_EN.ascx.designer.vb">
      <DependentUpon>footer_EN.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\footer_EN.ascx.vb">
      <DependentUpon>footer_EN.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\footer_EU.ascx.designer.vb">
      <DependentUpon>footer_EU.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\footer_EU.ascx.vb">
      <DependentUpon>footer_EU.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\footer_FR.ascx.designer.vb">
      <DependentUpon>footer_FR.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\footer_FR.ascx.vb">
      <DependentUpon>footer_FR.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\footer_IT.ascx.designer.vb">
      <DependentUpon>footer_IT.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\footer_IT.ascx.vb">
      <DependentUpon>footer_IT.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\footer_JP.ascx.designer.vb">
      <DependentUpon>footer_JP.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\footer_JP.ascx.vb">
      <DependentUpon>footer_JP.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\footer_KO.ascx.designer.vb">
      <DependentUpon>footer_KO.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\footer_KO.ascx.vb">
      <DependentUpon>footer_KO.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\footer_ZH.ascx.designer.vb">
      <DependentUpon>footer_ZH.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\footer_ZH.ascx.vb">
      <DependentUpon>footer_ZH.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\header.ascx.designer.vb">
      <DependentUpon>header.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\header.ascx.vb">
      <DependentUpon>header.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\header_DE.ascx.designer.vb">
      <DependentUpon>header_DE.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\header_DE.ascx.vb">
      <DependentUpon>header_DE.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\header_EN.ascx.designer.vb">
      <DependentUpon>header_EN.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\header_EN.ascx.vb">
      <DependentUpon>header_EN.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\header_EU.ascx.designer.vb">
      <DependentUpon>header_EU.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\header_EU.ascx.vb">
      <DependentUpon>header_EU.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\header_FR.ascx.designer.vb">
      <DependentUpon>header_FR.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\header_FR.ascx.vb">
      <DependentUpon>header_FR.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\header_IT.ascx.designer.vb">
      <DependentUpon>header_IT.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\header_IT.ascx.vb">
      <DependentUpon>header_IT.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\header_JP.ascx.designer.vb">
      <DependentUpon>header_JP.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\header_JP.ascx.vb">
      <DependentUpon>header_JP.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\header_KO.ascx.designer.vb">
      <DependentUpon>header_KO.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\header_KO.ascx.vb">
      <DependentUpon>header_KO.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="usercontrols\header_ZH.ascx.designer.vb">
      <DependentUpon>header_ZH.ascx</DependentUpon>
    </Compile>
    <Compile Include="usercontrols\header_ZH.ascx.vb">
      <DependentUpon>header_ZH.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="My Project\Resources.resx">
      <Generator>VbMyResourcesResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
      <CustomToolNamespace>My.Resources</CustomToolNamespace>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Content Include="masters\site.master" />
    <Content Include="masters\simple_site.master" />
    <None Include="My Project\Application.myapp">
      <Generator>MyApplicationCodeGenerator</Generator>
      <LastGenOutput>Application.Designer.vb</LastGenOutput>
    </None>
    <None Include="My Project\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <CustomToolNamespace>My</CustomToolNamespace>
      <LastGenOutput>Settings.Designer.vb</LastGenOutput>
    </None>
    <Content Include="usercontrols\header_DE.ascx" />
    <Content Include="usercontrols\header_EN.ascx" />
    <Content Include="usercontrols\header_EU.ascx" />
    <Content Include="usercontrols\header_FR.ascx" />
    <Content Include="usercontrols\header_IT.ascx" />
    <Content Include="usercontrols\header_JP.ascx" />
    <Content Include="usercontrols\header_KO.ascx" />
    <Content Include="usercontrols\header_ZH.ascx" />
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\LeCroy.Website.BLL\LeCroy.Website.BLL.vbproj">
      <Project>{706FF625-1D95-46B7-AE7C-E2C26C6140C7}</Project>
      <Name>LeCroy.Website.BLL</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="europe\newsletter\" />
    <Folder Include="europe\press\" />
    <Folder Include="france\newsletter\" />
    <Folder Include="france\press\" />
    <Folder Include="germany\newsletter\" />
    <Folder Include="germany\press\" />
    <Folder Include="it\newsletter\" />
    <Folder Include="it\press\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.VisualBasic.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>59549</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>